.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.761230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-2.930400px;}
.ls23{letter-spacing:-2.728000px;}
.lsa{letter-spacing:-2.252800px;}
.lsf{letter-spacing:-2.208800px;}
.ls12{letter-spacing:-1.350800px;}
.ls13{letter-spacing:-1.051600px;}
.ls17{letter-spacing:-0.979200px;}
.ls1{letter-spacing:-0.912000px;}
.ls2{letter-spacing:-0.878400px;}
.ls1c{letter-spacing:-0.396000px;}
.ls10{letter-spacing:-0.308000px;}
.ls16{letter-spacing:-0.299200px;}
.ls21{letter-spacing:-0.290400px;}
.lsd{letter-spacing:-0.242000px;}
.ls2a{letter-spacing:-0.235200px;}
.ls28{letter-spacing:-0.168000px;}
.ls29{letter-spacing:-0.156800px;}
.ls14{letter-spacing:-0.101200px;}
.ls2b{letter-spacing:-0.084000px;}
.ls11{letter-spacing:-0.026400px;}
.ls4{letter-spacing:-0.013200px;}
.ls3{letter-spacing:-0.008800px;}
.lsb{letter-spacing:-0.004400px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.004400px;}
.ls1e{letter-spacing:0.013200px;}
.lse{letter-spacing:0.022000px;}
.ls20{letter-spacing:0.048400px;}
.ls24{letter-spacing:0.074800px;}
.ls26{letter-spacing:0.136400px;}
.ls15{letter-spacing:0.140800px;}
.ls2d{letter-spacing:0.148800px;}
.ls25{letter-spacing:0.268400px;}
.ls18{letter-spacing:0.288000px;}
.ls2c{letter-spacing:0.342000px;}
.ls19{letter-spacing:0.441600px;}
.ls9{letter-spacing:0.453200px;}
.ls1d{letter-spacing:0.460800px;}
.ls6{letter-spacing:0.532400px;}
.ls27{letter-spacing:0.580800px;}
.ls1b{letter-spacing:0.648000px;}
.ls1a{letter-spacing:0.676800px;}
.ls1f{letter-spacing:1.135200px;}
.ls5{letter-spacing:1.434400px;}
.ls7{letter-spacing:1.667600px;}
.ls8{letter-spacing:1.958000px;}
.ls30{letter-spacing:7.126400px;}
.ls2f{letter-spacing:67.203200px;}
.ls2e{letter-spacing:127.046400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-3.203200px;}
.ws1{word-spacing:-2.798400px;}
.ws11{word-spacing:-2.578400px;}
.wse{word-spacing:-2.552000px;}
.ws10{word-spacing:-2.530000px;}
.ws12{word-spacing:-2.499200px;}
.wsf{word-spacing:-2.068000px;}
.ws14{word-spacing:-1.931600px;}
.wsd{word-spacing:-1.799600px;}
.ws8{word-spacing:-1.117600px;}
.wsc{word-spacing:-0.932800px;}
.ws13{word-spacing:-0.800800px;}
.ws6{word-spacing:-0.638000px;}
.ws2{word-spacing:-0.400400px;}
.ws9{word-spacing:-0.198000px;}
.wsa{word-spacing:-0.132000px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.026400px;}
.ws7{word-spacing:0.642400px;}
.wsb{word-spacing:1.997600px;}
.ws18{word-spacing:3.168000px;}
.ws1d{word-spacing:4.208000px;}
.ws1c{word-spacing:4.374000px;}
.ws5{word-spacing:5.099600px;}
.ws3{word-spacing:5.121600px;}
.ws19{word-spacing:5.200800px;}
.ws15{word-spacing:5.596800px;}
.ws16{word-spacing:5.716800px;}
.ws4{word-spacing:6.296400px;}
.ws17{word-spacing:8.301600px;}
.ws1e{word-spacing:11.198400px;}
._21{margin-left:-366.771200px;}
._22{margin-left:-327.651200px;}
._1e{margin-left:-118.080000px;}
._20{margin-left:-100.800000px;}
._1f{margin-left:-91.680000px;}
._16{margin-left:-6.322800px;}
._19{margin-left:-4.998400px;}
._0{margin-left:-2.873200px;}
._1{margin-left:-1.584000px;}
._2{width:1.227600px;}
._10{width:3.220800px;}
._14{width:34.102000px;}
._3{width:124.709200px;}
._1a{width:157.902800px;}
._15{width:183.603200px;}
._5{width:267.533200px;}
._7{width:269.500000px;}
._1b{width:366.938000px;}
._18{width:406.863600px;}
._17{width:486.063600px;}
._1c{width:489.055600px;}
._6{width:500.491200px;}
._1d{width:592.737200px;}
._12{width:629.292400px;}
._9{width:727.130800px;}
._8{width:745.412800px;}
._a{width:769.362000px;}
._11{width:785.391200px;}
._d{width:793.372800px;}
._c{width:889.332400px;}
._f{width:895.026000px;}
._b{width:907.156800px;}
._e{width:928.686000px;}
._4{width:1083.786000px;}
._13{width:1193.654000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fsb{font-size:20.000000px;}
.fs3{font-size:25.600000px;}
.fs1{font-size:28.000000px;}
.fsc{font-size:32.000000px;}
.fs9{font-size:32.800000px;}
.fs7{font-size:42.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs5{font-size:68.000000px;}
.fs6{font-size:72.000000px;}
.fs4{font-size:256.000000px;}
.fsa{font-size:288.000000px;}
.y3c{bottom:57.172549px;}
.y3e{bottom:71.981176px;}
.y3d{bottom:81.353725px;}
.y40{bottom:100.286275px;}
.y24{bottom:101.785726px;}
.y3f{bottom:114.907451px;}
.y0{bottom:138.245098px;}
.y22{bottom:144.899608px;}
.y23{bottom:150.523137px;}
.y21{bottom:165.518435px;}
.y20{bottom:186.138042px;}
.y1f{bottom:206.757650px;}
.y1e{bottom:227.377258px;}
.y1d{bottom:247.996866px;}
.y1c{bottom:268.616474px;}
.y1b{bottom:289.236082px;}
.y1a{bottom:309.855690px;}
.y19{bottom:330.475297px;}
.y18{bottom:351.094905px;}
.y17{bottom:371.714513px;}
.y16{bottom:392.334121px;}
.y15{bottom:412.953729px;}
.y14{bottom:433.573337px;}
.y13{bottom:454.192944px;}
.y12{bottom:474.812552px;}
.y11{bottom:495.432160px;}
.y10{bottom:516.051768px;}
.yf{bottom:539.858824px;}
.ye{bottom:565.164081px;}
.yc{bottom:597.406275px;}
.yd{bottom:603.217255px;}
.yb{bottom:683.633725px;}
.ya{bottom:706.315294px;}
.y5{bottom:712.313725px;}
.y6{bottom:718.687059px;}
.y4{bottom:734.807843px;}
.y2{bottom:741.743529px;}
.y2e{bottom:776.359477px;}
.y39{bottom:783.357647px;}
.y38{bottom:806.975690px;}
.y3{bottom:814.661961px;}
.y37{bottom:830.782745px;}
.y36{bottom:854.589020px;}
.y35{bottom:878.207218px;}
.y34{bottom:902.014274px;}
.y33{bottom:925.820548px;}
.y32{bottom:949.438435px;}
.y31{bottom:973.245490px;}
.y1{bottom:977.931765px;}
.y7{bottom:987.304314px;}
.y30{bottom:997.051765px;}
.y8{bottom:998.176471px;}
.y9{bottom:1017.109176px;}
.y2f{bottom:1020.670588px;}
.y3a{bottom:1050.662745px;}
.y3b{bottom:1057.973333px;}
.y2d{bottom:1059.098039px;}
.y2c{bottom:1083.466667px;}
.y25{bottom:1105.960784px;}
.y2a{bottom:1111.584314px;}
.y27{bottom:1117.020392px;}
.y2b{bottom:1120.956863px;}
.y29{bottom:1139.701961px;}
.y26{bottom:1148.887059px;}
.y28{bottom:1165.945098px;}
.hf{height:15.878906px;}
.h5{height:20.325000px;}
.h3{height:22.230469px;}
.h10{height:25.406250px;}
.hd{height:26.041406px;}
.h6{height:33.000000px;}
.ha{height:33.345703px;}
.h4{height:34.933594px;}
.h2{height:38.109375px;}
.hc{height:44.460938px;}
.h8{height:53.988281px;}
.h9{height:57.164062px;}
.h7{height:256.000000px;}
.hb{height:263.993464px;}
.he{height:288.000000px;}
.h1{height:898.202614px;}
.h0{height:1237.176471px;}
.w1{width:787.294118px;}
.w0{width:956.000000px;}
.x11{left:56.235294px;}
.x0{left:84.352941px;}
.xd{left:89.039216px;}
.x12{left:146.774118px;}
.xb{left:161.395294px;}
.x1d{left:166.269020px;}
.xc{left:169.455686px;}
.x1a{left:172.642353px;}
.xe{left:198.697258px;}
.x1{left:207.320784px;}
.x1b{left:270.304314px;}
.xf{left:272.553725px;}
.x1c{left:280.614118px;}
.x6{left:349.970980px;}
.x1e{left:368.903529px;}
.xa{left:426.450980px;}
.x7{left:428.138039px;}
.x19{left:441.634510px;}
.x9{left:478.749804px;}
.x8{left:525.237647px;}
.x15{left:538.921569px;}
.x3{left:582.410196px;}
.x2{left:618.400784px;}
.x4{left:643.331765px;}
.x16{left:667.325490px;}
.x17{left:680.821961px;}
.x10{left:695.818039px;}
.x5{left:721.123922px;}
.x14{left:764.987451px;}
.x13{left:766.112157px;}
.x18{left:793.104161px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-2.501262pt;}
.ls23{letter-spacing:-2.328502pt;}
.lsa{letter-spacing:-1.922892pt;}
.lsf{letter-spacing:-1.885336pt;}
.ls12{letter-spacing:-1.152984pt;}
.ls13{letter-spacing:-0.897600pt;}
.ls17{letter-spacing:-0.835803pt;}
.ls1{letter-spacing:-0.778444pt;}
.ls2{letter-spacing:-0.749764pt;}
.ls1c{letter-spacing:-0.338008pt;}
.ls10{letter-spacing:-0.262895pt;}
.ls16{letter-spacing:-0.255384pt;}
.ls21{letter-spacing:-0.247873pt;}
.lsd{letter-spacing:-0.206561pt;}
.ls2a{letter-spacing:-0.200756pt;}
.ls28{letter-spacing:-0.143397pt;}
.ls29{letter-spacing:-0.133838pt;}
.ls14{letter-spacing:-0.086380pt;}
.ls2b{letter-spacing:-0.071699pt;}
.ls11{letter-spacing:-0.022534pt;}
.ls4{letter-spacing:-0.011267pt;}
.ls3{letter-spacing:-0.007511pt;}
.lsb{letter-spacing:-0.003756pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.003756pt;}
.ls1e{letter-spacing:0.011267pt;}
.lse{letter-spacing:0.018778pt;}
.ls20{letter-spacing:0.041312pt;}
.ls24{letter-spacing:0.063846pt;}
.ls26{letter-spacing:0.116425pt;}
.ls15{letter-spacing:0.120181pt;}
.ls2d{letter-spacing:0.127009pt;}
.ls25{letter-spacing:0.229095pt;}
.ls18{letter-spacing:0.245824pt;}
.ls2c{letter-spacing:0.291916pt;}
.ls19{letter-spacing:0.376931pt;}
.ls9{letter-spacing:0.386832pt;}
.ls1d{letter-spacing:0.393319pt;}
.ls6{letter-spacing:0.454433pt;}
.ls27{letter-spacing:0.495746pt;}
.ls1b{letter-spacing:0.553105pt;}
.ls1a{letter-spacing:0.577687pt;}
.ls1f{letter-spacing:0.968957pt;}
.ls5{letter-spacing:1.224341pt;}
.ls7{letter-spacing:1.423391pt;}
.ls8{letter-spacing:1.671264pt;}
.ls30{letter-spacing:6.082785pt;}
.ls2f{letter-spacing:57.361727pt;}
.ls2e{letter-spacing:108.441279pt;}
.ws1b{word-spacing:-2.734112pt;}
.ws1{word-spacing:-2.388592pt;}
.ws11{word-spacing:-2.200810pt;}
.wse{word-spacing:-2.178276pt;}
.ws10{word-spacing:-2.159498pt;}
.ws12{word-spacing:-2.133208pt;}
.wsf{word-spacing:-1.765155pt;}
.ws14{word-spacing:-1.648730pt;}
.wsd{word-spacing:-1.536060pt;}
.ws8{word-spacing:-0.953935pt;}
.wsc{word-spacing:-0.796197pt;}
.ws13{word-spacing:-0.683528pt;}
.ws6{word-spacing:-0.544569pt;}
.ws2{word-spacing:-0.341764pt;}
.ws9{word-spacing:-0.169004pt;}
.wsa{word-spacing:-0.112669pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.022534pt;}
.ws7{word-spacing:0.548325pt;}
.wsb{word-spacing:1.705064pt;}
.ws18{word-spacing:2.704067pt;}
.ws1d{word-spacing:3.591766pt;}
.ws1c{word-spacing:3.733456pt;}
.ws5{word-spacing:4.352797pt;}
.ws3{word-spacing:4.371575pt;}
.ws19{word-spacing:4.439177pt;}
.ws15{word-spacing:4.777185pt;}
.ws16{word-spacing:4.879612pt;}
.ws4{word-spacing:5.374333pt;}
.ws17{word-spacing:7.085885pt;}
.ws1e{word-spacing:9.558467pt;}
._21{margin-left:-313.059936pt;}
._22{margin-left:-279.668807pt;}
._1e{margin-left:-100.787950pt;}
._20{margin-left:-86.038494pt;}
._1f{margin-left:-78.254059pt;}
._16{margin-left:-5.396867pt;}
._19{margin-left:-4.266417pt;}
._0{margin-left:-2.452438pt;}
._1{margin-left:-1.352033pt;}
._2{width:1.047826pt;}
._10{width:2.749135pt;}
._14{width:29.107983pt;}
._3{width:106.446346pt;}
._1a{width:134.778959pt;}
._15{width:156.715702pt;}
._5{width:228.354698pt;}
._7{width:230.033473pt;}
._1b{width:313.202310pt;}
._18{width:347.281064pt;}
._17{width:414.882738pt;}
._1c{width:417.436579pt;}
._6{width:427.197510pt;}
._1d{width:505.934681pt;}
._12{width:537.136609pt;}
._9{width:620.647210pt;}
._8{width:636.251930pt;}
._a{width:656.693925pt;}
._11{width:670.375752pt;}
._d{width:677.188499pt;}
._c{width:759.095438pt;}
._f{width:763.955247pt;}
._b{width:774.309570pt;}
._e{width:792.685958pt;}
._4{width:925.072569pt;}
._13{width:1018.851113pt;}
.fsb{font-size:17.071130pt;}
.fs3{font-size:21.851046pt;}
.fs1{font-size:23.899582pt;}
.fsc{font-size:27.313808pt;}
.fs9{font-size:27.996653pt;}
.fs7{font-size:35.849372pt;}
.fs2{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs8{font-size:47.799163pt;}
.fs5{font-size:58.041841pt;}
.fs6{font-size:61.456067pt;}
.fs4{font-size:218.510460pt;}
.fsa{font-size:245.824268pt;}
.y3c{bottom:48.800000pt;}
.y3e{bottom:61.440000pt;}
.y3d{bottom:69.440000pt;}
.y40{bottom:85.600000pt;}
.y24{bottom:86.879867pt;}
.y3f{bottom:98.080000pt;}
.y0{bottom:118.000000pt;}
.y22{bottom:123.680000pt;}
.y23{bottom:128.480000pt;}
.y21{bottom:141.279333pt;}
.y20{bottom:158.879333pt;}
.y1f{bottom:176.479333pt;}
.y1e{bottom:194.079333pt;}
.y1d{bottom:211.679333pt;}
.y1c{bottom:229.279333pt;}
.y1b{bottom:246.879333pt;}
.y1a{bottom:264.479333pt;}
.y19{bottom:282.079333pt;}
.y18{bottom:299.679333pt;}
.y17{bottom:317.279333pt;}
.y16{bottom:334.879333pt;}
.y15{bottom:352.479333pt;}
.y14{bottom:370.079333pt;}
.y13{bottom:387.679333pt;}
.y12{bottom:405.279333pt;}
.y11{bottom:422.879333pt;}
.y10{bottom:440.479333pt;}
.yf{bottom:460.800000pt;}
.ye{bottom:482.399467pt;}
.yc{bottom:509.920000pt;}
.yd{bottom:514.880000pt;}
.yb{bottom:583.520000pt;}
.ya{bottom:602.880000pt;}
.y5{bottom:608.000000pt;}
.y6{bottom:613.440000pt;}
.y4{bottom:627.200000pt;}
.y2{bottom:633.120000pt;}
.y2e{bottom:662.666667pt;}
.y39{bottom:668.640000pt;}
.y38{bottom:688.799333pt;}
.y3{bottom:695.360000pt;}
.y37{bottom:709.120000pt;}
.y36{bottom:729.440000pt;}
.y35{bottom:749.599467pt;}
.y34{bottom:769.920133pt;}
.y33{bottom:790.240133pt;}
.y32{bottom:810.399333pt;}
.y31{bottom:830.720000pt;}
.y1{bottom:834.720000pt;}
.y7{bottom:842.720000pt;}
.y30{bottom:851.040000pt;}
.y8{bottom:852.000000pt;}
.y9{bottom:868.160133pt;}
.y2f{bottom:871.200000pt;}
.y3a{bottom:896.800000pt;}
.y3b{bottom:903.040000pt;}
.y2d{bottom:904.000000pt;}
.y2c{bottom:924.800000pt;}
.y25{bottom:944.000000pt;}
.y2a{bottom:948.800000pt;}
.y27{bottom:953.440000pt;}
.y2b{bottom:956.800000pt;}
.y29{bottom:972.800000pt;}
.y26{bottom:980.640000pt;}
.y28{bottom:995.200000pt;}
.hf{height:13.553543pt;}
.h5{height:17.348536pt;}
.h3{height:18.974961pt;}
.h10{height:21.685669pt;}
.hd{height:22.227811pt;}
.h6{height:28.167364pt;}
.ha{height:28.462441pt;}
.h4{height:29.817796pt;}
.h2{height:32.528504pt;}
.hc{height:37.949922pt;}
.h8{height:46.082048pt;}
.h9{height:48.792756pt;}
.h7{height:218.510460pt;}
.hb{height:225.333333pt;}
.he{height:245.824268pt;}
.h1{height:766.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:672.000000pt;}
.w0{width:816.000000pt;}
.x11{left:48.000000pt;}
.x0{left:72.000000pt;}
.xd{left:76.000000pt;}
.x12{left:125.280000pt;}
.xb{left:137.760000pt;}
.x1d{left:141.920000pt;}
.xc{left:144.640000pt;}
.x1a{left:147.360000pt;}
.xe{left:169.599333pt;}
.x1{left:176.960000pt;}
.x1b{left:230.720000pt;}
.xf{left:232.640000pt;}
.x1c{left:239.520000pt;}
.x6{left:298.720000pt;}
.x1e{left:314.880000pt;}
.xa{left:364.000000pt;}
.x7{left:365.440000pt;}
.x19{left:376.960000pt;}
.x9{left:408.640000pt;}
.x8{left:448.320000pt;}
.x15{left:460.000000pt;}
.x3{left:497.120000pt;}
.x2{left:527.840000pt;}
.x4{left:549.120000pt;}
.x16{left:569.600000pt;}
.x17{left:581.120000pt;}
.x10{left:593.920000pt;}
.x5{left:615.520000pt;}
.x14{left:652.960000pt;}
.x13{left:653.920000pt;}
.x18{left:676.959200pt;}
}
